.container-fluid{
	margin-top: 3%;
}

#iconLoad{
  width:100px;
  height:100px;
  position:absolute;
  top:30%;
  left:45%;
  color:#3c8dbc;
  z-index: 10000;
 }

 #loading{
 	z-index: 10000;
    filter: alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: .50;
    -khtml-opacity: 0.5;
    opacity: 0.8;
    background-color: white;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    text-align: center;
 }

.table{
    display: table;
    padding: 2px;
}
.table .row{
    display:table-row;
}
.table .row .col{
    display: table-cell;
    border: 1px solid #ccc;
    padding: 2px 5px;
}
.table .row.header{
    font-weight: bold;
}

.pagination {
    font-size: 18px;
    line-height: 14px;
    display: block;
    margin: 30px 5px 10px 5px;
    padding: 10px 20px;
    text-align: right;
    border-radius: .3em;
}
.pagination .pagexofy {
    font-size: .8em;
    padding: 8px 3px;
}

.pagination .totalrecords{
    font-size: .8em;
    padding: 8px 3px;
}

.pagination .page-numbers {
    color: #505558;
    text-align: center;
    min-width: 22px;
    display: inline-block;
    padding: 8px 3px;
    margin: 0 3px;
    border: 1px solid #ccc;
    border-radius: .3em;
    text-decoration: none;
}
.pagination .page-numbers:hover {
    color: #3c8dbc;
    text-decoration: underline;
}
.pagination .page-numbers.current {
    color: #3c8dbc;
    font-weight: bold;
    text-decoration: none;
}

.camposTabela{
    white-space:nowrap;
}

.main-header .logo{
    font-size: 17px !important;
}

a.logo{
    padding: 0 !important;
}

#encerrarSaida{
    float: right;
}

@media (max-width: 991px){
    .camposTabela{
        white-space:inherit;
    }
}

.modal {overflow: auto;}

